C-----------------------------------------------------------------------
C  UGMODE -- UREAD SET TERMINAL INTO TEKTRONIX GRAPHICS MODE
C
      SUBROUTINE UGMODE
C
      USE USERIO
C
      CALL AGSGRF
C
      RETURN
      END
